
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-faf18cd6 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-1d27f2f4 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-f4ac8fd6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c60cdfcb { font-size: 30px; margin-right: var(--size-xxs); }
.l-5fca7907 { font-size: 20px; font-weight: 600; }
.l-358d1bca { margin-left: auto; margin-right: auto; }
.l-358d1bca.active { display: block; }
.l-33498559 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-651d4e69 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-651d4e69:hover { text-decoration: underline; }
.l-a0ac7888 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-3c468290 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1d27f2f4 { height: 60px; justify-content: space-between; }
.l-358d1bca { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-358d1bca.active { display: block; }
.l-33498559 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-a0ac7888 { display: flex; }
 }@media screen and (max-width: 576px) { .l-358d1bca { width: 100%; }
 }
.l-333c3746 { display: flex; align-items: center; gap: var(--size-s); }
.l-490c3fd9 { flex: 1; }
.l-b5488bd1 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-a1553b8a { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-333c3746 { flex-direction: column; }
.l-b5488bd1 { flex: auto; }
.l-a1553b8a { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-b5488bd1 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-75da2eb1 { display: flex; align-items: center; gap: var(--size-m); }
.l-7dba00c3 { flex: 1; }
.l-e8511759 { flex: 1; }
@media screen and (max-width: 768px) { .l-75da2eb1 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-e8511759 { text-align: center; }
 }
.l-7b1a5ba3 { text-align: center; }

.l-6651dc25 { width: 60%; }
.l-a059822f { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-67fbc5ec { flex: 1; }
.l-47b821b9 { position: relative; }
.l-47b821b9::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-51edb992::before { display: none; }
@media screen and (max-width: 870px) { .l-293f5754 { flex-direction: column; }
.l-6651dc25 { width: 100%; }
.l-a059822f { display: grid; grid-template-columns: 1fr 1fr; }
.l-a059822f::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-a059822f::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-47b821b9::before { display: none; }
 }@media screen and (max-width: 576px) { .l-6651dc25 { text-align: center; }
.l-a059822f { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-a059822f::before { display: none; }
.l-a059822f::after { display: none; }
.l-47b821b9::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-51edb992::before { display: none; }
 }
.l-6065301f { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-bc88a7ee { width: 50%; }
.l-dd7302c4 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-a4af454f { padding: var(--size-s) var(--size-m); }
.l-86950b78 { transform: scale(1.2); }
.l-c0fbcb7b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-0bce1ce3 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-6065301f { padding: 20px 20px 10px; }
.l-86950b78 { transform: none; }
 }@media screen and (max-width: 768px) { .l-bc88a7ee { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6065301f { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-dd7302c4 { text-align: center; }
 }
.l-01f236dd { display: flex; align-items: center; gap: var(--size-m); }
.l-de7e08c3 { flex: 1; }
.l-0f795d58 { position: relative; padding: var(--size-m); }
.l-0f795d58::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-7358a4a2 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-01f236dd { flex-direction: column; align-items: stretch; }
.l-de7e08c3 { flex: auto; }
.l-0f795d58 { padding: var(--size-m) var(--size-s); }
.l-0f795d58::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-0f795d58 { text-align: center; }
 }
.l-8d678543 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-51c81df5 { text-align: center; }
.l-8d678543 { column-count: 1; }
 }
.l-e4f2f92d { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-a769ada7 { padding: 0 var(--wrapper-padding); }
.l-eb34f17c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-eb34f17c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-1f6e4b5b { width: 50%; }
.l-f0c3fd0d { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-d626811c { flex: 1; }
.l-076746e1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-cba384f0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-ad10868f { padding: var(--section-padding); 0 }
.l-e4f2f92d { padding: 0; min-height: auto; gap: var(--size-m); }
.l-a769ada7 { display: flex; flex-direction: column-reverse; }
.l-eb34f17c { position: relative; margin-top: var(--size-m); }
.l-eb34f17c::after { display: none; }
.l-1f6e4b5b { width: 100%; color: var(--color-text-dark); }
.l-d626811c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-076746e1 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1f6e4b5b { text-align: center; }
.l-f0c3fd0d { flex-direction: column; }
.l-d626811c { flex: auto; text-align: center; }
.l-076746e1 { align-items: center; }
 }
.l-5dadcb2c { display: flex; position: relative; gap: var(--size-s); }
.l-5dadcb2c * { flex: 1; }
.l-a7d167d8 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-13343e0b { flex-shrink: 0; }
.l-61247104 { grid-column: span 2; }
.l-e414c565 { user-select: none; }
.l-e414c565[open] .l-fbcbf31b { transform: rotate(45deg); }
.l-a86c8242 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a86c8242::-webkit-details-marker { display: none; }
.l-fbcbf31b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-fbcbf31b svg { fill: var(--color-primary); }
.l-84a840b5 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a86c8242 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-fbcbf31b { width: 24px; height: 24px; }
.l-fbcbf31b svg { width: 16px; height: 16px; }
.l-84a840b5 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-5dadcb2c { flex-direction: column; }
.l-a7d167d8 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-61247104 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-5dadcb2c { text-align: center; }
 }
.l-0bee6fea { display: flex; align-items: center; gap: var(--size-m); }
.l-d4dbe7fb { flex: 1; }
.l-08226a04 { flex: 1; }
@media screen and (max-width: 768px) { .l-0bee6fea { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-08226a04 { text-align: center; }
 }
.l-8f5d4672 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8f5d4672 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8f5d4672 { padding: var(--size-s); }
 }
.l-d731624f { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-d731624f::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-2532fdd1 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-2532fdd1::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-79821bfe::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-6023da40 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-34de55ce { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-c887c7a6 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2134abb0 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-9b804642 { padding-bottom: 37px; }
.l-9b804642::before { bottom: 0; }
.l-6f46cfff { padding-top: 35px; }
.l-6f46cfff::before { top: 0; }
@media screen and (max-width: 768px) { .l-d731624f { flex-direction: column; }
.l-d731624f::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-f5544641 { width: 50%; }
.l-6023da40 { margin: 0; align-self: initial; }
.l-34de55ce { order: 2; margin-left: auto; align-self: initial; }
.l-c887c7a6 { order: 3; align-self: initial; }
.l-2134abb0 { margin-left: auto; align-self: initial; }
.l-2532fdd1 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-2532fdd1::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-9b804642 { padding-bottom: var(--size-xs); }
.l-6f46cfff { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-6f46cfff::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-d731624f::before { left: 0; }
.l-f5544641 { width: 100%; }
.l-6023da40 { margin: 0; }
.l-34de55ce { margin: 0; }
.l-c887c7a6 { margin: 0; }
.l-2134abb0 { margin: 0; }
.l-2532fdd1 { padding-left: var(--size-s); }
.l-2532fdd1::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-9b804642 { margin: 0; padding-top: 35px; }
.l-6f46cfff { padding-top: 35px; }
 }
.l-76fe2999 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-f9ce7d69 { grid-column: span 3; }
.l-1d3b0637 { aspect-ratio: 3/2; grid-column: span 2; }
.l-b50e0bd9 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-76fe2999 { grid-template-columns: 1fr; }
.l-1d3b0637 { grid-column: span 3; }
 }
.l-5cc2166e { display: flex; align-items: center; gap: var(--size-m); }
.l-7f1ca435 { flex: 1; }
.l-079c0c5c { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-5cc2166e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-96c88e34 { text-align: center; }
 }
.l-bbc1d461 { text-align: center; }

.l-62996ce9 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-0bbd7f17 { flex: 0 1 560px; }
.l-304737a1 { flex: 1 1 630px; }
.l-3fdda0f6 { flex: 1; }
.l-0ec82220 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-479c7095 { flex: 1; }
.l-180258b3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-3690fe7e { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-62996ce9 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-0bbd7f17 { flex: auto; }
.l-304737a1 { flex: auto; width: 100%; }
.l-0ec82220 { margin-top: var(--size-s); }
.l-479c7095 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-180258b3 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0bbd7f17 { text-align: center; }
.l-0ec82220 { flex-direction: column; }
.l-479c7095 { flex: auto; text-align: center; }
.l-180258b3 { align-items: center; }
 }
.l-8ec1f5cd { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-5fb858b9 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-bb41225d { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-d8520bd2 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-521a2a99 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-f93f7990 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-0d674519 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-3a60ed3b { fill: var(--color-text); }
.l-d2d01bad { stroke: var(--color-text); }
.l-a9f9fb42 { stroke: var(--color-text); }
.l-5adcd717 { display: flex; flex-direction: column; }
.l-575472ae { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-8ec1f5cd { flex-direction: column; }
.l-5140e25d { margin-top: 0; }
.l-bb41225d { flex: 1; }
.l-575472ae { height: 430px; }
 }@media screen and (max-width: 768px) { .l-5adcd717 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5fb858b9 { align-items: center; text-align: center; }
.l-bb41225d { padding: var(--size-s); }
.l-d8520bd2 { transform: translateY(var(--size-xl)); }
.l-521a2a99 { flex-direction: column; align-items: center; }
.l-575472ae { height: 370px; }
 }
.l-a1a42185 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-9efc596d { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-4809ebd2 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-7719e8bb { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-b0df07b9 { display: flex; justify-content: flex-start; }
.l-08fd6920 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-b6affcf7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-15b4918c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7b801cba { font-size: 36px; margin-right: var(--size-xs); }
.l-7ece4b2b { font-size: 24px; font-weight: 600; }
.l-b0d81d7f { flex: 1; }
.l-eb1d0d81 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-055fd643 { margin-left: var(--size-s); }
.l-2d2f56aa { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2d24e0e6 { flex-direction: column; gap: var(--size-xl); }
.l-15b4918c { flex: auto; }
.l-4809ebd2 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-2cb3235c { margin-top: 0; }
.l-055fd643 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-9efc596d { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-7719e8bb { flex: auto; width: 100%; text-align: center; }
.l-3f865650 { text-align: center; }
.l-eb1d0d81 { flex-direction: column; align-items: center; }
.l-4809ebd2 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-ef578f3b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-24964634 { fill: var(--color-text-light); }
.l-fe435bfe { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ef578f3b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-7e0414a7 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d2a7ae45 { display: block; }
.l-c1575cda { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-7e0414a7 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c1575cda { gap: var(--size-xxs); }
.l-3e688176 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-c5ff0a70 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-aba3d362 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-dc7282ea { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3e032bb6 { font-size: 30px; margin-right: var(--size-xxs); }
.l-ce86cef6 { font-size: 20px; font-weight: 600; }
.l-d3013978 { margin-left: auto; margin-right: auto; }
.l-d3013978.active { display: block; }
.l-5dd9c9f3 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-75c54797 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-75c54797:hover { text-decoration: underline; }
.l-2e68a80a { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-1acfef8c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-aba3d362 { height: 60px; justify-content: space-between; }
.l-d3013978 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-d3013978.active { display: block; }
.l-5dd9c9f3 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-2e68a80a { display: flex; }
 }@media screen and (max-width: 576px) { .l-d3013978 { width: 100%; }
 }
.l-44762dbb { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-abceeef9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-016552d3 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-7a8e9712 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-767acd32 { display: flex; justify-content: flex-start; }
.l-8155c6b5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-1c57a2b6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-2ab4ffab { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-270f10ef { font-size: 36px; margin-right: var(--size-xs); }
.l-9559ba98 { font-size: 24px; font-weight: 600; }
.l-c132f219 { flex: 1; }
.l-b7463d61 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-38886686 { margin-left: var(--size-s); }
.l-ba211358 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0f30a200 { flex-direction: column; gap: var(--size-xl); }
.l-2ab4ffab { flex: auto; }
.l-016552d3 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-34c7c853 { margin-top: 0; }
.l-38886686 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-abceeef9 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-7a8e9712 { flex: auto; width: 100%; text-align: center; }
.l-e2b92d03 { text-align: center; }
.l-b7463d61 { flex-direction: column; align-items: center; }
.l-016552d3 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-54585f9b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-74feb59b { fill: var(--color-text-light); }
.l-371c79c2 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-54585f9b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-9b3ac552 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-30258341 { display: block; }
.l-6ca45c53 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9b3ac552 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-6ca45c53 { gap: var(--size-xxs); }
.l-21dbc35b { width: 100%; }
 }
.l-981f1dc0 * + * { margin-top: var(--size-xs); }
.l-981f1dc0 ul { list-style: disc; }
.l-981f1dc0 ul li { margin-left: 16px; }

.l-e5b3e842 * + * { margin-top: var(--size-xs); }
.l-e5b3e842 ul { list-style: disc; }
.l-e5b3e842 ul li { margin-left: 16px; }

.l-cdaa11c7 * + * { margin-top: var(--size-xs); }
.l-cdaa11c7 ul { list-style: disc; }
.l-cdaa11c7 ul li { margin-left: 16px; }
